baseURL = "https://doublefourteen.io/"
languageCode = "en-us"
theme = "doublefourteen"
enableRobotsTXT = true
disableKinds = ["taxonomy", "term"]
timeout = 1000000

[params]
title = "The DoubleFourteen Code Forge"
images = ["/logo.png"]
description = "The DoubleFourteen Code Forge initiative develops and promotes high quality software, independent scientific research, and cool video games."
author = "The DoubleFourteen Code Forge Team"

[taxonomies]
  category = "categories"
  series = "series"
  tag = "tags"

[markup.goldmark.renderer]
unsafe = true

DefaultContentLanguage = "en"
[languages]
  [languages.en]
    languageName = "English"
    weight = 1
